## fwupd 1.9.16

=== meson_options.txt ===
--- 
+++ 
@@ -122,6 +122,17 @@
   type: 'feature',
   description: 'Passim support',
 )
+option('p2p_policy',
+  type: 'combo',
+  choices: [
+    'none',
+    'metadata',
+    'firmware',
+    'metadata,firmware',
+  ],
+  value: 'metadata',
+  description: 'Default P2P sharing policy',
+)
 option('lzma',
   type: 'feature',
   description: 'LZMA support',
@@ -473,6 +484,11 @@
   value: '',
   description: 'Directory for udev rules',
 )
+option('vendor_metadata',
+  type: 'boolean',
+  value: false,
+  description: 'install OS vendor provided metadata',
+)
 option('efi_os_dir',
   type: 'string',
   description: 'the hardcoded name of OS directory in ESP, e.g. fedora',
