=== debian/changelog ===
fwupd (1.9.16-1) unstable; urgency=medium

  * New upstream version (1.9.16).
  * Drop all patches, upstream.
  * debian/control: 
    - b-d on libxmlb 0.3.17.

 -- Mario Limonciello <superm1@gmail.com>  Fri, 05 Apr 2024 06:36:14 -0500

fwupd (1.9.15-2) unstable; urgency=medium

  * Backport patches to improve heuristics in ESP detection with a non
    GRUB bootloader.
  * Backport patch to fix cleanup after updates
  * Backport patch to display CoD/NVRAM/GRUB in UEFI update summary.

 -- Mario Limonciello <superm1@gmail.com>  Fri, 22 Mar 2024 12:25:50 -0500

fwupd (1.9.15-1) unstable; urgency=medium

  * New upstream version (1.9.15)
  * Drop patch included upstream

 -- Mario Limonciello <superm1@gmail.com>  Mon, 11 Mar 2024 12:31:22 -0500

fwupd (1.9.14-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Call dh_installsysusers explicitly, depend on systemd-sysusers
    (Closes: #1065466)

  [ Mario Limonciello ]
  * Backport a patch to avoid probing for BOS descriptor on really old USB devices

 -- Mario Limonciello <superm1@gmail.com>  Thu, 07 Mar 2024 06:37:07 -0600

fwupd (1.9.14-1) unstable; urgency=medium

  * New upstream version (1.9.14)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 26 Feb 2024 12:52:35 -0600

fwupd (1.9.13-1) unstable; urgency=medium

  * New upstream version (1.9.13)
  * Fixes conffile migrations from some older versions.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 08 Feb 2024 11:51:17 -0600

fwupd (1.9.12-4) unstable; urgency=medium

  * debian/tests/ci: Put all stderr into stdout.
    fwupdtool is pretty verbose with messages that happen to go to stderr
    but aren't errors.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 25 Jan 2024 14:19:28 -0600

fwupd (1.9.12-3) unstable; urgency=medium

  * Try harder to correct the FTBFS so that both libsystemd-dev and
    systemd-dev get installed.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 24 Jan 2024 12:32:54 -0600

fwupd (1.9.12-2) unstable; urgency=medium

  * Correct a FTBFS mistake where the systemd-dev was applied to the wrong
    alternative.  It didn't reproduce locally because my chroot was old.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 24 Jan 2024 11:25:54 -0600

fwupd (1.9.12-1) unstable; urgency=medium

  * New upstream version (1.9.12)
  * Adjust build-depends to cover systemd-dev (Closes: #1060577)
  * Build depends on valgrind-if-available.  Enables for loongarch64
    too (Closes: #1059606)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 24 Jan 2024 06:56:42 -0600

fwupd (1.9.11-1) unstable; urgency=medium

  * New upstream version (1.9.11)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 03 Jan 2024 07:39:33 -0600

fwupd (1.9.10-1) unstable; urgency=medium

  * New upstream version (1.9.10)
  * Fixes scroll bars from fwupd-refresh (Closes: #1040245)
  * Stop advertising update support for certain unsupported genesys hubs
    (LP: #2044022)
  * Remove extra conffiles with the 1.9.10~ version instead.
    (Closes: #932617)
  * Fix FTBFS when udev.pc changes (Closes: #1057241)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 04 Dec 2023 08:58:30 -0600

fwupd (1.9.9-2) unstable; urgency=medium

  * Backport a patch to fix probing on amd-gpu.
  * Remove extra confffiles (Closes: #1040350)
  * Remove extra stuff in /var during purge (Closes: #932617)

 -- Mario Limonciello <superm1@gmail.com>  Sat, 25 Nov 2023 07:36:55 -0600

fwupd (1.9.9-1) unstable; urgency=medium

  * New upstream version (1.9.9)
  * Handle /usr merge (Closes: #1052993)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 20 Nov 2023 14:53:56 -0600

fwupd (1.9.8-1) unstable; urgency=medium

  * New upstream version (1.9.8)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 14 Nov 2023 12:02:51 -0600

fwupd (1.9.7-1) unstable; urgency=medium

  * New upstream version (1.9.7)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 01 Nov 2023 08:05:20 -0500

fwupd (1.9.6-1) unstable; urgency=medium

  * New upstream version (1.9.6)
  * Drop unneeded libsmbios-dev and libefiboot-dev build-depends

 -- Mario Limonciello <superm1@gmail.com>  Fri, 06 Oct 2023 11:38:45 -0500
