## fwupd 1.9.21

=== debian/changelog ===
fwupd (1.9.21-1) unstable; urgency=medium

  * New upstream version (1.9.21)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 13 Jun 2024 11:56:56 -0500

fwupd (1.9.20-1) unstable; urgency=medium

  * New upstream version (1.9.20)
  * Fixes fwupdmgr auto-complete (LP: #2065948)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 20 May 2024 09:08:59 -0500

fwupd (1.9.19-1) unstable; urgency=medium

  * New upstream version (1.9.19)

 -- Mario Limonciello <superm1@gmail.com>  Fri, 03 May 2024 07:33:51 -0500
