## fwupd 1.9.26

=== debian/changelog ===
fwupd (1.9.26-2) unstable; urgency=medium

  * Backport a patch to fix FTBFS without git in source tree.

 -- Mario Limonciello <superm1@gmail.com>  Mon, 14 Oct 2024 20:42:12 -0500

fwupd (1.9.26-1) unstable; urgency=medium

  * New upstream version (1.9.26)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 14 Oct 2024 16:28:57 -0500

fwupd (1.9.25-1) unstable; urgency=medium

  * New upstream version (1.9.25)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 25 Sep 2024 09:54:26 -0500
