## fwupd 1.9.27

=== debian/changelog ===
fwupd (1.9.27-0ubuntu1~24.10.1) oracular; urgency=medium

  * New upstream version (1.9.27)
    - Support for newer Dell docks (LP: #2085433)
    - Support for mediatek scalar (LP: #2083801)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 05 Dec 2024 09:53:25 -0600
