## fwupd 1.9.28

=== debian/changelog ===
fwupd (1.9.28-0ubuntu1~24.10.1) oracular; urgency=medium

  * New upstream version (1.9.28)
    - Fix updating dell dock PD F/W (LP: #2097728)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 10 Feb 2025 08:19:44 -0600
