## fwupd 1.9.30

=== debian/changelog ===
fwupd (1.9.30-0ubuntu1~24.10.1) oracular; urgency=medium

  * New upstream version (1.9.30)
    - Fix dell dock RMM FW info missing on some devices (LP: #2110209)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 08 May 2025 10:43:11 -0500

fwupd (1.9.29-0ubuntu1~24.04.1ubuntu1) noble; urgency=medium

  * New upstream version (1.9.29)
    - Fix updating dell dock RMM F/W (LP: #2104109)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 25 Mar 2025 12:48:06 -0500
