=== debian/changelog ===
fwupd (1.9.31-0ubuntu1~24.04.1) noble; urgency=medium

  * New upstream version (1.9.31)
    - Add Dell SD25TB5 and AIO system MTK scalar IC firmware update (LP: #2116567)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 11 Jul 2025 15:24:04 +0800

fwupd (1.9.30-0ubuntu1~24.04.1) noble; urgency=medium

  * New upstream version (1.9.30)
    - Fix dell dock RMM FW info missing on some devices (LP: #2110209)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 08 May 2025 10:43:11 -0500
