## fwupd 1.9.33

=== debian/changelog ===
fwupd (1.9.33-0ubuntu1~24.04.1ubuntu1) noble; urgency=medium

  * New upstream version (1.9.31)
    - Add PS5512 usb firmware update (LP: #2131001)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 30 Nov 2025 07:12:14 -0600
