## fwupd 2.0.3

=== debian/changelog ===
fwupd (2.0.3-3) unstable; urgency=medium

  * Revert "Add trivial compile/link/run test for libfwupdplugin-dev"

 -- Mario Limonciello <superm1@gmail.com>  Sat, 07 Dec 2024 10:47:50 -0600

fwupd (2.0.3-2) unstable; urgency=medium

  * Correct a typo in flaky tests patch

 -- Mario Limonciello <superm1@gmail.com>  Fri, 06 Dec 2024 21:08:22 -0600

fwupd (2.0.3-1) unstable; urgency=medium

  [ Mario Limonciello ]
  * New upstream version (2.0.3)
  * Mark fwupdmgr-p2p tests as flaky (Closes: #1070790)

  [ Simon McVittie ]
  * Add trivial compile/link/run test for libfwupdplugin-dev
  * d/control, d/control.in: tests depend on a system bus, not dbus-x11
    (Closes: #1079481)
  * d/control, d/control.in: Recommend a non-specific D-Bus system bus

 -- Mario Limonciello <superm1@gmail.com>  Fri, 06 Dec 2024 09:58:30 -0600

fwupd (2.0.2-2) unstable; urgency=medium

  * Backport a patch to fix a crash on newer AMD CPUs.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 27 Nov 2024 20:04:18 -0600

fwupd (2.0.2-1) unstable; urgency=medium

  * New upstream version (2.0.2)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 25 Nov 2024 06:49:00 -0600

fwupd (2.0.1-1) experimental; urgency=medium

  * New upstream version (2.0.1)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 15 Oct 2024 08:38:45 -0500

fwupd (2.0.0-1) experimental; urgency=medium

  * New upstream version (2.0.0)
  * Breaks ABI, introduce new libfwupd3 library for other software to use.
  * Adjust build depends for new version.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 09 Oct 2024 09:34:25 -0500
