=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	gnutls-bin,
 	gnutls-dev,
 	gobject-introspection,
+	hwdata,
 	libarchive-dev,
 	libcairo-dev,
 	libcairo-gobject2,
@@ -28,8 +29,6 @@
 	libftdi1-dev,
 	libgirepository1.0-dev,
 	libglib2.0-dev (>= 2.45.8),
-	libgudev-1.0-dev,
-	libgusb-dev (>= 0.3.5),
 	libjaylink-dev [!ia64],
 	libjcat-dev,
 	libjson-glib-dev (>= 1.1.1),
@@ -43,9 +42,9 @@
 	libqrtr-glib-dev,
 	libsqlite3-dev,
 	libsystemd-dev,
-	systemd-dev | systemd,
 	libtss2-dev,
-	libxmlb-dev (>= 0.3.17),
+	libusb-1.0-0-dev,
+	libxmlb-dev,
 	libzstd-dev,
 	locales,
 	meson,
@@ -60,6 +59,7 @@
 	python3-toml,
 	python3-typogrify,
 	shared-mime-info,
+	systemd-dev,
 	udev,
 	umockdev,
 	valac,
@@ -72,7 +72,7 @@
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
 Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
 
-Package: libfwupd2
+Package: libfwupd3
 Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends},
@@ -91,11 +91,12 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         libfwupd3 (= ${binary:Version}),
          shared-mime-info,
          systemd-sysusers
 Recommends: python3,
 	    bolt,
-	    dbus,
+	    default-dbus-system-bus | dbus-system-bus,
 	    secureboot-db,
 	    udisks2,
 	    fwupd-signed,
@@ -127,7 +128,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ca-certificates,
-         dbus-x11,
+         default-dbus-system-bus | dbus-system-bus,
          fwupd,
          gnome-desktop-testing,
          polkitd | policykit-1,
@@ -166,7 +167,7 @@
 Package: libfwupd-dev
 Architecture: linux-any
 Multi-Arch: same
-Depends: libfwupd2 (= ${binary:Version}),
+Depends: libfwupd3 (= ${binary:Version}),
          gir1.2-fwupd-2.0 (= ${binary:Version}),
          libcurl4-gnutls-dev,
          libglib2.0-dev (>= 2.45.8),
