## fwupd 2.0.5

=== debian/changelog ===
fwupd (2.0.5-1) unstable; urgency=medium

  * New upstream version (2.0.5)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 20 Jan 2025 06:54:06 -0600
