## fwupd 2.0.6

=== debian/changelog ===
fwupd (2.0.6-4) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete pkla configuration file (Closes: #1093066)
  * Add secureboot-db Recommends only on Ubuntu (Closes: #988817)

 -- Mario Limonciello <superm1@gmail.com>  Fri, 07 Mar 2025 23:16:32 -0600

fwupd (2.0.6-3) unstable; urgency=medium

  * Backport a patch to test for correct values for fwupdmgr security
    during autopkgtest.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 19 Feb 2025 06:59:54 -0600

fwupd (2.0.6-2) unstable; urgency=medium

  * d/control: Add polkitd to b-d.

 -- Mario Limonciello <superm1@gmail.com>  Fri, 14 Feb 2025 13:05:05 -0600

fwupd (2.0.6-1) unstable; urgency=medium

  * New upstream version (2.0.6)
  * Drop patch for unneeded file.

 -- Mario Limonciello <superm1@gmail.com>  Fri, 14 Feb 2025 08:12:59 -0600
