=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
 	meson,
 	mingw-w64-tools [amd64 arm64 armhf i386],
 	pkg-config,
+	polkitd,
 	protobuf-c-compiler,
 	python3-gi-cairo,
 	python3-jinja2,
@@ -97,7 +98,7 @@
 Recommends: python3,
 	    bolt,
 	    default-dbus-system-bus | dbus-system-bus,
-	    secureboot-db,
+	    ${recommends:secureboot-db}
 	    udisks2,
 	    fwupd-signed,
 	    jq
