=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,9 @@
 CONFARGS =
 
 ifneq ($(CI),)
-	CONFARGS += --werror
+	CONFARGS += --werror -Db_coverage=true
+else
+	CONFARGS += -Dsupported_build=enabled
 endif
 
 ifneq ($(DEB_HOST_ARCH_CPU),ia64)
@@ -36,7 +38,7 @@
 	CONFARGS += -Ddocs=disabled
 endif
 
-CONFARGS += -Dplugin_powerd=disabled -Dsupported_build=enabled -Dplugin_modem_manager=enabled -Defi_binary=false
+CONFARGS += -Dplugin_powerd=disabled -Dplugin_modem_manager=enabled
 
 %:
 	dh $@ --with gir
@@ -53,7 +55,6 @@
 	sed -i 's,wheel,sudo,' debian/tmp/usr/share/polkit-1/rules.d/org.freedesktop.fwupd.rules
 	dh_install
 	dh_install -pfwupd $$(pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
-	dh_install -pfwupd $$(pkg-config --variable=udevdir udev | sed s,^/,,)/rules.d
 	#install MSR conf if needed (depending on distro)
 	[ ! -d debian/tmp/usr/lib/modules-load.d ] || dh_install -pfwupd usr/lib/modules-load.d
 	[ ! -d debian/tmp/lib/modules-load.d ] || dh_install -pfwupd lib/modules-load.d
@@ -81,6 +82,13 @@
 	# the below step is automatic with debhelper >= 14
 	dh_installsysusers
 
+override_dh_gencontrol:
+	if dpkg-vendor --derives-from ubuntu; then \
+		dh_gencontrol -- -Vrecommends:secureboot-db="secureboot-db,"; \
+	else \
+		dh_gencontrol -- -Vrecommends:secureboot-db=""; \
+	fi
+
 override_dh_strip_nondeterminism:
 	dh_strip_nondeterminism -Xfirmware-example.xml.gz
