## fwupd 2.0.7

=== debian/changelog ===
fwupd (2.0.7-1) unstable; urgency=medium

  * New upstream version (2.0.7)
    - Fixes crash from too many open files (LP: #2093824)
    - Fixes Dell RMM update issue (LP: #2104109)
  * Drop backported patches from upstream

 -- Mario Limonciello <superm1@gmail.com>  Tue, 25 Mar 2025 11:35:34 -0500

fwupd (2.0.6-7) unstable; urgency=medium

  * Add explicit dependency on libxmlb 0.3.22 or later.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 20 Mar 2025 19:58:50 -0500

fwupd (2.0.6-6) unstable; urgency=medium

  * Backport a patch to fix autopkgtest failure on newer libxmlb
    (Closes: #1100915)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 20 Mar 2025 07:45:03 -0500

fwupd (2.0.6-5) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove obsolete conffiles on upgrade (Closes: #1064877, #1100757)
  * Bump versions of existing rm_conffile entries (Closes: #980570, #1005417)

  [ Mario Limonciello ]
  * Backport a patch to fix install_dell_bios_exe.py (Closes: #1093432)
  * Backport a patch to fix a critical warning (Closes: #1099791)
  * Backport a patch to fix compilation against newer Pango versions

 -- Mario Limonciello <superm1@gmail.com>  Tue, 18 Mar 2025 17:07:45 -0500
