=== debian/changelog ===
fwupd (2.0.8-3) unstable; urgency=medium

  * Backport a patch fixing crashes from uevents without keys (LP: #2107540)
  * Backport a patch to prevent Google Pixel devices from matching fastboot

 -- Mario Limonciello <superm1@gmail.com>  Sun, 27 Apr 2025 14:00:38 -0500

fwupd (2.0.8-2) unstable; urgency=medium

  * Backport a patch to require libusb 1.0.27. This will help make
    failures on backports to stable or old-stable clearer.
  * Backport a patch that fixes functionality when not using systemd
  * Backport a patch that fixes FTBFS on 32-bit archs (Closes: #1103371)
  * Backport 2 patches that fix KEK and PK enumeration. This fixes secure
    boot detection on some systems.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 16 Apr 2025 22:16:43 -0500

fwupd (2.0.8-1) unstable; urgency=medium

  * New upstream version (2.0.8)
    - Fixes reboot issue (Closes: #1102318)
    - Fixes json output for `fwupdmgr update --json` (Closes: #1095450)
  * Drop 0001-trivial-motd-correct-fwupd-refresh.service-man-page-.patch
    (upstream)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 09 Apr 2025 11:29:23 -0500

fwupd (2.0.7-4) unstable; urgency=medium

  * Fix FTBFS for 'all': Only make symlink if fwupd-tests is being built

 -- Mario Limonciello <superm1@gmail.com>  Thu, 03 Apr 2025 21:34:41 -0500

fwupd (2.0.7-3) unstable; urgency=medium

  * Use ieee-data for OUI data
  * Avoid installing OUI data for installed tests (depend on ieee-data instead)
  * Drop debian/*qubes*
  * d/control: b-d on pkgconf instead pkg-config
  * d/control: Update standards version
  * Backport a patch to fix man page section

 -- Mario Limonciello <superm1@gmail.com>  Thu, 03 Apr 2025 14:26:09 -0500

fwupd (2.0.7-2) unstable; urgency=medium

  * Remove Multi-arch: same from libfwupd-dev (Closes: #1100968)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 31 Mar 2025 11:07:27 -0500
