=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	locales,
 	meson,
 	mingw-w64-tools [amd64 arm64 armhf i386],
-	pkg-config,
+	pkgconf,
 	polkitd,
 	protobuf-c-compiler,
 	python3-gi-cairo,
@@ -67,7 +67,7 @@
 	valgrind-if-available,
 Build-Depends-Indep: gi-docgen <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Section: admin
 Homepage: https://github.com/fwupd/fwupd
 Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
@@ -133,6 +133,7 @@
          default-dbus-system-bus | dbus-system-bus,
          fwupd,
          gnome-desktop-testing,
+         ieee-data,
          polkitd | policykit-1,
          python3,
          python3-gi,
@@ -168,7 +169,6 @@
 
 Package: libfwupd-dev
 Architecture: linux-any
-Multi-Arch: same
 Depends: libfwupd3 (= ${binary:Version}),
          gir1.2-fwupd-2.0 (= ${binary:Version}),
          libcurl4-gnutls-dev,
