## fwupd 2.0.12

=== debian/changelog ===
fwupd (2.0.12-1) experimental; urgency=medium

  * New upstream version.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 19 Jun 2025 23:04:37 -0500

fwupd (2.0.10-1) experimental; urgency=medium

  * New upstream version.
  * d/control: Update my email

 -- Mario Limonciello <superm1@gmail.com>  Fri, 30 May 2025 11:43:44 -0500

fwupd (2.0.9-1) experimental; urgency=medium

  * New upstream version (2.0.9)
    - Drop all upstream patches.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 08 May 2025 10:51:51 -0500
