## fwupd 2.0.14

=== debian/changelog ===
fwupd (2.0.14-1) unstable; urgency=medium

  * New upstream version (2.0.14)

 -- Mario Limonciello <superm1@debian.org>  Fri, 29 Aug 2025 11:28:00 -0500
